{
  "schema_version": "1.4.0",
  "id": "GHSA-vf25-q4rv-9gwr",
  "modified": "2022-05-02T06:22:01Z",
  "published": "2022-05-02T06:22:01Z",
  "aliases": [
    "CVE-2010-1380"
  ],
  "details": "Integer overflow in the cgtexttops CUPS filter in Printing in Apple Mac OS X 10.6 before 10.6.4 allows remote attackers to execute arbitrary code or cause a denial of service (application crash) via vectors related to page sizes.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2010-1380"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2010//Jun/msg00001.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/40220"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1024103"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT4188"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/40871"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2010/1481"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2010-06-17T16:30:00Z"
  }
}